How to install libcgi-java on Debian Unstable (Sid)